<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GeoIP.Network</title>
    {% block css %}{% endblock %}
</head>
<body>
    <header>
        <div id="home"><a href="/" id="title"><h1>GeoIP.Network</h1></a></div>
        <nav>
            <ul>
                {% if not logout %}
                    <li><a href="/login" id="login" class="navigation">Login</a></li>
                {% else %}
                    <li><a href="/logout" id="logout" class="navigation">Logout</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
    <page>
        {% block page %}{% endblock %}
        {% block gutter %}{% endblock %}
    </page>
</body>
</html>